Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:49:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered some items through an online shopping app, and my order number is 8200023616. I haven't received it, and it's been the past 15 days. I had called the support team seems like nobody is bothered to reply or process the order. I would like to cancel my order. Such a bad experience, and this is something which I didn't expect from well-known stores—disappointed in all means. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474583